a {
	color : #416C00;
	text-decoration : underline;
}
p {
	margin : 0;
	padding : 0;
}
p img {
	vertical-align : -10%;
}
em {
	font-weight : bold;
	color : #416C00;
}
span.dt {
	font-variant : small-caps;
}
.inputtext {
	width : 106px;
	height : 36px;
	background : transparent url("/img/inputbox.gif") no-repeat top left;
	padding-left : 4px;
	padding-right : 4px;
}
.timer {
	display : inline;
	background : transparent url("/img/swatch.gif") no-repeat 0 -2px;
	padding-left : 25px;
	padding-bottom : 5px;
}
.warn {
	color : #B33;
}
.disable {
	opacity : 0.6;
	filter : alpha(opacity=60);
	zoom : 1;
	cursor : auto;
}
h1 {
	font-size : 15pt;
}
body {
	background-image : none;
	background-color : #f2dfb9;
}
body, td, input {
	color : #333333;
}
.mxtophead {
	background : transparent url("/img/head_bg_repeat.gif") repeat-x 0 34px;
}
body.inframe .mxhead {
	background-image : url("/img/headinframe.jpg");
}
.mxhead {
	background : transparent url("/img/head.jpg") no-repeat top left;
}
.mxhead a.logo {
	margin-top : 0;
	margin-left : 8px;
	outline : none;
	width : 883px;
	height : 120px;
}
.mxtopmaincontent {
	background : transparent url("/img/maintop.gif") no-repeat top left;
	padding-top : 11px;
}
.mxbordermaincontent {
	background : transparent url("/img/maincontent.gif") repeat-y top left;
}
.mxbottommaincontent {
	background : transparent url("/img/mainbottom.gif") no-repeat bottom left;
	padding-bottom : 39px;
}
.mxmainmenu {
	margin-top : 128px;
	padding-left : 20px;
}
.mxmainmenu li {
	background : transparent url("/img/hend.gif") no-repeat center right;
	padding-right : 25px;
	margin-right : 25px;
	margin-left : 20px;
}
.mxmainmenu li a {
	display : block;
	color : #fff;
	text-shadow : #000 1px 1px 0, #000 -1px -1px 0;
}
.mxmainmenu li img {
	position : absolute;
	margin-top : -5px;
	margin-left : -36px;
}
.mxmainmenu li a:hover {
	color : #fff;
	text-shadow : #000 1px 1px 0,#000 -1px -1px 0;
}
.mxmainmenu li a.active {
	color : #fff;
	text-shadow : #000 1px 1px 0,#000 -1px -1px 0;;
}
.mxmainmenu li.adminli {
	background-image : none;
	color : #fff;
	margin-left : -10px;
	width : 200px;
}
.mxmainmenu li.adminli a {
	text-decoration : underline;
	color : #fff;
	display : inline;
}
.mxmainmenu ul.mxappmenu li a {
	margin : 0;
	padding : 0;
}
.mxmainmenu ul.mxappmenu li img {
	position : relative !important;
	margin : 0;
	padding : 0;
	vertical-align : middle;
}
.tiptop {
	background : transparent url("/img/tiptop.gif") no-repeat top left;
}
.tiptop .tipbottom {
	background : transparent url("/img/tipbottom.png") no-repeat bottom left;
}
.tiptop .tipbottom .tipbg {
	background : transparent url("/img/tipbg.gif") repeat-y top left;
}
.tiptop .tipbottom .tipbg h1 {
	background : transparent url("/img/tiph.gif") no-repeat bottom left;
}
.tiptop .tipbottom .tipbg p {
	padding : 3px;
}
.tiptop .tipbottom .tipbg .cost .res {
	float : left;
}
.tiptop .tipbottom .tipbg img {
	vertical-align : -25%;
}
.sitePopup {
	border-style : none;
	width : 660px;
	background : transparent url("/img/popuptop.gif") no-repeat top left;
	padding-top : 10px;
	margin-top : 200px;
}
.sitePopup .popupbottom {
	background : transparent url("/img/popupbottom.gif") no-repeat left bottom;
	padding-bottom : 10px;
}
.sitePopup .popupbottom .popupbg {
	background : transparent url("/img/popupbg.gif") repeat-y top left;
	padding : 5px;
}
.sitePopup .signimage {
	background-image : none;
	padding-bottom : 5px;
}
.sitePopup p {
	text-align : center;
	margin-bottom : 15px;
	padding-left : 10px;
	padding-right : 10px;
}
.sitePopup p img {
	vertical-align : -17%;
}
.sitePopup p span {
	color : #697818;
	font-weight : bold;
}
.siteError .signimage {
	background-image : url("/img/error.gif");
}
.siteError .signimage p {
	margin-left : 70px;
	margin-right : 10px;
	text-align : left;
}
.popup2 {
	margin-top : 15px;
	margin-left : 120px;
}
a.button {
	width : 113px;
	height : 41px;
	background : transparent url("/img/button.gif") no-repeat top left;
	display : block;
	line-height : 35pt;
	color : #424242;
	text-align : center;
	text-decoration : none;
	font-size : 8pt;
}
a.button:hover {
	background-image : url("/img/buttonover.gif");
}
a.important {
	font-weight : bold;
}
a.twolines, a.twolines:hover {
	line-height : 8pt;
	width : 107px;
	padding-top : 13px;
	padding-left : 3px;
	padding-right : 3px;
	height : 28px;
}
input.button {
	width : 113px;
	height : 41px;
	background : transparent url("/img/button.gif") no-repeat top left;
	display : block;
	line-height : 35pt;
	color : #424242;
	text-align : center;
	text-decoration : none;
	font-size : 8pt;
	display : inline;
}
input.button:hover {
	background-image : url("/img/buttonover.gif");
}
.rescity {
	position : absolute;
	margin-left : 390px;
	margin-top : 10px;
	width : 482px;
}
.rescity .res {
	cursor : help;
}
h1.city {
	margin : 0;
	padding : 0;
	background : none;
	background-color : transparent;
	position : absolute;
	font-variant : normal;
	letter-spacing : 0;
	font-size : 13pt;
	color : #424242;
	margin-left : 65px;
	margin-top : 14px;
}
.h1 {
	background : transparent url("/img/h1top.gif") no-repeat top left;
	padding-top : 53px;
}
.h1 .h1mid {
	background : transparent url("/img/h1mid.gif") repeat-y top left;
}
.h1 .h1bottom {
	background : transparent url("/img/h1bottom.gif") no-repeat bottom left;
	padding-bottom : 20px;
	padding-left : 68px;
}
table.city {
	width : 800px;
	border-collapse : collapse;
}
table.city td {
	vertical-align : top;
	min-width: 34px;
}
table.city td.right {
	padding-left : 11px;
}
.puzzle {
	margin-top : 12px;
	position: relative;
}
.puzzle .infos {
	position : absolute;
	color : #fff;
	font-weight : bold;
	width : 167px;
	margin-top : 5px;
	margin-left : 85px;
	text-align : center;
	font-size : 9pt;
	font-variant : small-caps;
}
.puzzle .infos .timer {
	font-variant : normal;
}
#puzzleframe {
	background: transparent url("/img/puzzle_frame.gif") no-repeat top left;
	height: 342px;
	padding-top: 1px;
}

/* EternalKingdom - START */

#puzzleframe #puzzleCanvas, #puzzleframe #frontCanvas {
	position: absolute;
	/* offset and size of the grid */
	margin-left : 24px;
	margin-top : 28px;
	/* Disable selection and set pointer */
	user-select: none;
	cursor: pointer;
}

#puzzleframe #frontCanvas {
	pointer-events:none;
}

#puzzleCanvas.disable {
	filter: blur(1px) sepia(100%);
	pointer-events:none;
}

.wip
{
	color: #930000;
}

.versionLabel
{
	background: rgba(0, 0, 0, 0.6);
	color: lightgreen;
	position: absolute;
	bottom: 4px;
	right: 4px;
	padding: 3px;
	border-radius: 3px;
}

.versionLabel.staging
{
	color: #a7a4ff;
}

.centeredDiv
{
	text-align: center;
}

.home_frame {
	width : 549px;
	height : 454px;
	background : transparent url("/img/map_frame.gif") no-repeat top left;
	margin-top : 5px;
	padding-top : 1px;
}

.home_frame h1 {
	margin : 0;
	padding : 0;
	background-image : none;
	position : absolute;
	letter-spacing : 1px;
	color : #fff;
	font-size : 11pt;
	width : 350px;
	margin-left : 100px;
	text-align : center;
	line-height : 19pt;
}

.home_frame img {
	margin-left: 25px;
	margin-top: 28px;
	cursor: pointer;
}

#battle_background {
	position: absolute;
	height: 400px;
	width: 500px;
}

#battle_canvas {
	position: absolute;
	background: rgba(151, 36, 247, 0.1);
	margin-top: 28px;
	margin-left: 26px;
	height: 400px;
	width: 500px;
}

/* EternalKingdom - END */

#puzzleframe .puzzleturns {
	position : absolute;
	text-align : center;
	text-decoration : none;
	color : #424242;
	width : 173px;
	height : 53px;
	background : transparent url("/img/moreturns.gif") no-repeat top left;
	margin : 120px 83px;
	padding-top : 14px;
	opacity : 0.7;
}

.puzzleturns.disable {
	visibility: hidden;
}
#puzzleframe .puzzleturns img {
	vertical-align : -17%;
}
#puzzleframe .puzzleturns:hover {
	opacity : 1;
	filter : alpha(opacity=100);
	zoom : 1;
}
ul.buildings {
	margin-left : 13px;
}
ul.buildings li.block_buildings {
	margin : 0;
	padding : 0;
	width : 203px;
	height : 72px;
	background : url("/img/block_buildings.gif") no-repeat top left;
	float : left;
	position : relative;
	margin-left : 6px;
	margin-bottom : 6px;
	cursor : pointer;
}
ul.buildings li.block_buildings h1 {
	margin : 0;
	padding : 0;
	font-size : 10pt;
	border-bottom : 1px solid #424242;
	margin-left : 49px;
	margin-top : 5px;
	width : 120px;
	overflow : hidden;
}
ul.buildings li.block_buildings img.building {
	position : absolute;
	margin-top : 15px;
	margin-left : 12px;
}
ul.buildings li.block_buildings img.help {
	position : absolute;
	margin-top : 50px;
	margin-left : 12px;
	cursor : help;
}
ul.buildings li.block_buildings ul.ires {
	margin-left : 50px;
	margin-top : 5px;
}
ul.buildings li.block_buildings ul.ires li {
	cursor : pointer;
}
ul.buildings li.block_buildings .needact {
	float : right;
	margin-right : 10px;
	margin-top : 10px;
	cursor : help;
}
ul.buildings li.block_buildings .needact img {
	vertical-align : -17%;
}
ul.buildings li.block_buildings img.level {
	position : absolute;
	margin-left : 173px;
	margin-top : 8px;
	cursor : help;
}
ul.buildings li.block_buildings:hover {
	background-image : url("/img/block_buildover.gif");
}
.listbuildings {
	width : 420px;
	margin-left : 20px;
	margin-top : -10px;
}
.listbuildings li {
	padding-left : 2px;
	padding-top : 2px;
	background-color : #f1dfb5;
	border : 1px solid #7a7a7a;
	float : left;
	position : relative;
	width : 60px;
	height : 60px;
	overflow : hidden;
	margin : 0 5px 5px 0;
}
.listbuildings li h3 {
	font-size : 9pt;
	height : 12px;
	overflow : hidden;
	border-bottom : 1px solid #424242;
	line-height : 9pt;
	margin-right : 2px;
	margin-bottom : 5px;
}
h1.userh1_intabl {
	margin : 0;
	padding : 0;
	letter-spacing : 0;
	color : #424242;
	position : absolute;
	margin-top : 2px;
	width : 240px;
	text-align : center;
}
h1.userh1_intabl .adminsheet {
	position : absolute;
	font-size : 7pt;
	line-height : 7pt;
	width : 80px;
	margin-left : 0;
}
table.usertable {
	width : 100%;
	border-collapse : collapse;
	background : transparent url("/img/h1user.png") no-repeat 10px 0;
	height : 300px;
}
table.usertable td.left, table.usertable td.right {
	vertical-align : top;
	padding-top : 24px;
}
table.usertable td.left {
	padding-left : 61px;
}
table.usertable td.right {
	padding-right : 5px;
}
table.usertable img {
	vertical-align : -8%;
}
table.usertable .without {
	margin-top : 20px;
}
table.usertable .buttons {
	margin-left : 20px;
	margin-top : 5px;
}
table.usertable .buttons .button {
	float : left;
	margin-left : 10px;
}
form.searchpla {
	width : 400px;
	height : 50px;
	margin : auto;
	padding-top : 1px;
}
form.searchpla input.inputtext {
	display : block;
	float : left;
	margin-top : 4px;
	margin-right : 3px;
	width : 145px;
	background-position : right top;
}
form.searchpla .button {
	margin-left : 10px;
}
table.verybasic {
	border-collapse : separate;
	background-color : #666664;
	border : 1px solid #41413f;
}
table.verybasic th {
	color : #fff;
	font-variant : small-caps;
}
table.verybasic td {
	vertical-align : middle;
	text-align : center;
	background-color : #e6c27a;
}
.troops {
	margin : 5px auto 8px auto;
}
.troops td {
	vertical-align : middle;
	padding : 3px 0;
}
.troops td p {
	padding-left : 5px;
	padding-right : 5px;
}
.box3 .box3bottom .box3bg ul.inbox3 {
	margin-top : 5px;
	margin-left : 30px;
}
.butimpro {
	margin-top : -10px;
	margin-left : 90px;
}
.butimpro .float {
	float : left;
	position : relative;
	margin-right : 30px;
	margin-top : 10px;
}
.tablevb_top {
	background : transparent url("/img/tablevb_top.gif") no-repeat top left;
	width : 448px;
	margin : auto;
	margin-top : 8px;
	margin-bottom : 8px;
}
.tablevb_top table.tablevb {
	margin-top : -55px;
	border-collapse : collapse;
	width : 441px;
	background-color : #ead395;
	height : 53px;
}
.tablevb_top table.tablevb tr.first {
	background : transparent url("/img/tablevb_th.gif") no-repeat top left;
}
.tablevb_top table.tablevb tr.first th {
	color : #fff;
	font-variant : small-caps;
	padding-bottom : 5px;
	padding-top : 3px;
}
.tablevb_top table.tablevb tr {
	background-color : #e5c579;
}
.tablevb_top table.tablevb tr.even {
	background-color : #ead395;
}
.tablevb_top table.tablevb td {
	font-size : 9pt;
	padding : 3px 5px;
	vertical-align : middle;
}
.tablevb_top table.tablevb td.center {
	text-align : center;
}
.tablevb_top .tablevb_bg {
	background : #ead395 url("/img/tablevb_bg.gif") repeat-y top left;
	padding-left : 3px;
}
.tablevb_top .tablevb_bottom {
	background : transparent url("/img/tablevb_bottom.gif") no-repeat bottom left;
	padding-bottom : 4px;
	padding-top : 58px;
}
.box1 h2 {
	width : 449px;
}
.box2 h2 {
	width : 335px;
}
.box3 h2 {
	width : 293px;
}
.box4 h2 {
	width : 501px;
}
.box1 h2, .box2 h2, .box3 h2, .box4 h2 {
	margin : 0;
	padding : 0;
	height : 63px;
	color : #fff;
	font-variant : small-caps;
	letter-spacing : 2px;
	text-align : center;
	line-height : 38pt;
	font-weight : bold;
	font-size : 11pt;
	background-repeat : no-repeat;
	background-position : top left;
}
.box1 h2 a, .box2 h2 a, .box3 h2 a, .box4 h2 a {
	color : #fff;
}
.box1 h2.h2a, .box2 h2.h2a, .box3 h2.h2a, .box4 h2.h2a {
	background-image : url("/img/h2a.gif");
	line-height : 30pt;
}
.box1 h2.h2b, .box2 h2.h2b, .box3 h2.h2b, .box4 h2.h2b {
	background-image : url("/img/h2b.gif");
}
.box1 h2.h2c, .box2 h2.h2c, .box3 h2.h2c, .box4 h2.h2c {
	background-image : url("/img/h2c.gif");
	margin-top : 80px;
}
.box1 h2.h2d, .box2 h2.h2d, .box3 h2.h2d, .box4 h2.h2d {
	background-image : url("/img/h2d.gif");
}
.box1 h2.h2e, .box2 h2.h2e, .box3 h2.h2e, .box4 h2.h2e {
	background-image : url("/img/h2e.gif");
}
.box1 h2.cut, .box2 h2.cut, .box3 h2.cut, .box4 h2.cut {
	background-position : 0 -5px;
	line-height : 30pt;
}
.box1 h2.h2f, .box2 h2.h2f, .box3 h2.h2f, .box4 h2.h2f {
	background-image : url("/img/h2f.gif");
}
.box1 h2.h2g, .box2 h2.h2g, .box3 h2.h2g, .box4 h2.h2g {
	background-image : url("/img/h2g.gif");
}
.box1 h2.h2h, .box2 h2.h2h, .box3 h2.h2h, .box4 h2.h2h {
	background-image : url("/img/h2h.gif");
}
.box1 h2.h2i, .box2 h2.h2i, .box3 h2.h2i, .box4 h2.h2i {
	background-image : url("/img/h2i.gif");
}
.box1 h2.h2j, .box2 h2.h2j, .box3 h2.h2j, .box4 h2.h2j {
	background-image : url("/img/h2j.gif");
}
.box1 a.button, .box2 a.button, .box3 a.button, .box4 a.button {
	margin : auto;
}
.box1 p, .box2 p, .box3 p, .box4 p {
	padding : 0 20px;
}
.box1 p.firstp, .box2 p.firstp, .box3 p.firstp, .box4 p.firstp {
	margin-top : -12px;
}
p.index{
	margin-left: 10px;
}

.box1 {
	width : 449px;
	margin-bottom : 5px;
	padding-top : 1px;
}
.box1 .box1bottom {
	background : transparent url("/img/box1bottom.gif") no-repeat bottom center;
	padding-bottom : 12px;
}
.box1 .box1bottom .box1bg {
	background : transparent url("/img/box1bg.gif") repeat-y top center;
	padding-bottom : 6px;
}
.box1 .box1bottom .box1bg a.button {
	margin : 10px auto 0 auto;
}
.box1 .garnison {
	text-align : center;
}
.box1 .contactions {
	margin-top : -15px;
}
.unitsgar .box1bg p.nothing {
	margin-top : -15px;
}
ul.convert {
	margin : -12px 15px 0 15px;
}
ul.convert li {
	border : 1px solid #a8713d;
	padding : 10px;
	margin : 0 10px 10px 10px;
}
ul.actions {
	font-variant : small-caps;
	font-weight : bold;
	margin-left : 20px;
}
ul.actions li {
	float : left;
	position : relative;
	margin-bottom : 5px;
	min-height : 39px;
}
ul.actions li div {
	cursor : pointer;
	width : 130px;
	height : 34px;
	border-top-right-radius : 5px;
	-moz-border-radius-topright : 5px;
	-webkit-border-top-right-radius : 5px;
	border-bottom-right-radius : 5px;
	-moz-border-radius-bottomright : 5px;
	-webkit-border-bottom-right-radius : 5px;
	margin : 5px 7px 0 0;
}
ul.actions li div span {
	display : block;
	width : 90px;
	margin-left : 5px;
	float : left;
	position : relative;
	color : #416C00;
	line-height : 11pt;
	padding-top : 1px;
}
ul.actions li div img {
	display : block;
	float : left;
	position : relative;
	border : 1px solid #6c4c33;
}
ul.actions li div:hover {
	background-color : #f2dfb9;
}
ul.actions li div:hover img {
	border : 1px solid white;
}
.tid_user {
	margin-left : 20px;
}
p.nothing {
	margin : -12px 15px 0 15px;
	text-align : center;
	font-style : italic;
}
p.hidden {
	display: none;
}
.box2 {
	width : 335px;
	padding-top : 1px;
}
.box2 .box2bottom {
	background : transparent url("/img/box2bottom.gif") no-repeat bottom center;
	padding-bottom : 7px;
}
.box2 .box2bottom .box2bg {
	background : transparent url("/img/box2bg.gif") repeat-y top center;
	padding-bottom : 6px;
	min-height : 108px;
}
.box2 .box2bottom .box2bg a.button {
	margin : 15px auto 0 auto;
}
.box3 {
	width : 293px;
	padding-top : 1px;
}
.box3 .box3bottom {
	background : transparent url("/img/box3bottom.gif") no-repeat bottom center;
	padding-bottom : 8px;
}
.box3 .box3bottom .box3bg {
	background : transparent url("/img/box3bg.gif") repeat-y top center;
	padding-bottom : 6px;
	min-height : 66px;
}
.box3 .box3bottom .box3bg a.button {
	margin : 10px auto 0 auto;
}
.box3 .box3bottom .box3bg .swfshortcut {
	margin-left : 21px;
}
.box3 .box3bottom .box3bg .strategy {
	margin-left : 55px;
}
.box3 .box3bottom .box3bg .swfminignr {
	margin-left : 61px;
}
.box3 .box3bottom .box3bg .swf {
	border : 1px solid #7e532a;
	background-color : #a8713d;
	margin-top : -12px;
	margin-bottom : 0;
}
.box3 .box3bottom .box3bg ul {
	width : 253px;
	margin-left : 20px;
	margin-bottom : 10px;
}
.box3 .box3bottom .box3bg ul img {
	vertical-align : -5%;
}
.box3 .box3bottom .box3bg ul.minigenerals {
	margin : 0;
	padding : 0;
	position : absolute;
	margin-left : 190px;
	margin-top : -15px;
	overflow : hidden;
	width : 85px;
}
.box3 .box3bottom .box3bg ul.minigenerals li {
	margin : 0;
	padding : 0;
	height : 20px;
	background : transparent url("/img/icons/gnr_mini.gif") no-repeat 0 4px;
	padding-left : 18px;
	overflow : hidden;
	width : 85px;
}
.box3 .box3bottom .box3bg ul.minigenerals li a {
	text-decoration : none;
}
.box3 .box3bottom .box3bg ul.minigenerals li a img {
	vertical-align : -17%;
}
.box3 .box3bottom .box3bg ul.minigenerals li a span {
	text-decoration : underline;
}
.box3 .box3bottom .box3bg ul.minigenerals li a.small {
	font-size : 8pt;
}
.box3 .box3bottom .box3bg ul.infos, .box3 .box3bottom .box3bg ul.listu {
	margin-top : -15px;
}
.box3 .box3bottom .box3bg ul.infos img {
	vertical-align : -17%;
}
.box3 .box3bottom .box3bg ul.resources {
	margin-top : 10px;
}
.box3 .box3bottom .box3bg ul.items {
	margin-top : 0;
	margin-left : 38px;
}
.box3 .box3bottom .box3bg ul.items .res {
	cursor : auto;
}
.box3 .box3bottom .box3bg ul.items li {
	margin-bottom : 5px;
}
.box3 .box3bottom .box3bg table.homeres {
	margin : 0;
	padding : 0;
	margin-top : -13px;
	margin-left : 8px;
}
.box3 .box3bottom .box3bg table.homeres td {
	margin : 0;
	padding : 0;
	padding-left : 10px;
	vertical-align : top;
}
.box3 .box3bottom .box3bg table.homeres td .homegest {
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	background-color : #dfb55b;
	width : 105px;
	padding : 10px 5px 10px 10px;
}
.box3 .box3bottom .box3bg table.homeres td .homegest .res {
	margin-bottom : -15px;
	margin-left : auto;
	margin-right : auto;
}
.box3 .box3bottom .box3bg table.homeres td .homegest ul {
	margin : 0;
	padding : 0;
	width : auto;
}
.box3 .box3bottom .box3bg table.homeres td .homegest ul li {
	margin : 0;
	padding : 0;
	width : auto;
}
.box3 .box3bottom .box3bg table.homeres td .homegest ul li span {
	font-size : 8pt;
}
.box3 .box3bottom .box3bg table.homeres td .homegest .disable {
	opacity : 1;
	filter : alpha(opacity=100);
	zoom : 1;
}
.box3 .box3bottom .box3bg table.homeres td .homegest .line {
	height : 1px;
	width : 105px;
	background-color : #cd8a27;
	margin : 5px 0;
}
.box3 .box3bottom .box3bg table.homeres td .homegest p {
	margin : 0;
	padding : 0;
}
.box3 .box3bottom .box3bg table.homeres td .homegest p.total {
	position : absolute;
	font-variant : small-caps;
	font-size : 8pt;
	margin-top : 1px;
}
.box3 .box3bottom .box3bg table.homeres td .homegest p.number {
	text-align : right;
	font-weight : bold;
}
.box3 h3 {
	background : transparent url("/img/h3.gif") no-repeat top center;
}
.box3 h3.h3b {
	background : transparent url("/img/h3b.gif") no-repeat top center;
}
.box3 h3.h3d {
	background : transparent url("/img/h3d.gif") no-repeat top center;
}
ul.infos img {
	vertical-align : -17%;
}
ul.infos li {
	padding-right : 1px;
}
.box3 h3, .boxtab h3 {
	width : 285px;
	height : 23px;
	margin-left : 4px;
	margin-bottom : 10px;
	line-height : 12pt;
	text-align : center;
	font-size : 9pt;
	font-variant : small-caps;
	letter-spacing : 1px;
	margin-top : 15px;
	color : #fff;
	padding-top : 1px;
}
.box3 h3 a, .boxtab h3 a {
	color : #fff;
}
.box1 p, .box2 p, .box3 p, .box4 p {
	padding : 0 10px;
}
ul.actionsbig li div {
	width : 220px;
	margin-left : 20px;
	margin-top : 5px;
	margin-bottom : 0;
}
ul.actionsbig li div span {
	margin-left : 5px;
	margin-top : 5px;
	width : 180px;
	padding-top : 2px;
}
.box4 {
	width : 501px;
	padding-top : 1px;
	margin-bottom : 12px;
}
.box4 .box4bottom {
	background : transparent url("/img/box4bottom.gif") no-repeat bottom center;
	padding-bottom : 7px;
}
.box4 .box4bottom .box4bg {
	background : transparent url("/img/box4bg.gif") repeat-y top center;
	padding-bottom : 6px;
	min-height : 66px;
	padding-right : 15px;
}
.box4 .box4bottom .box4bg ul {
	margin-left : 20px;
}
.box4 .box4bottom .box4bg ul.resources {
	margin-top : -10px;
	width : 468px;
}
.box4 .box4bottom .box4bg ul.resources .res {
	margin-right : 6px;
}
table.infos {
	border-collapse : collapse;
	margin-bottom : 7px;
	width : 460px;
	margin-top : 0;
	height : 80px;
}
table.infos .tid_userSheet {
	margin-top : -15px;
}
table.infos td {
	margin : 0;
	padding : 0;
	vertical-align : top;
}
table.infos td.infosleft {
	width : 55%;
}
table.infos td.infosleft .tid_module {
	margin-left : 20px;
}
table.infos img {
	vertical-align : -17%;
}
.tid_userSheet {
	margin-top : -15px;
	margin-left : 15px;
}
.profilavatar {
	margin-top : 0;
}
.profilavatar .corneravatar {
	background-image : url("/img/corneravatar80.png");
}
.boxtab {
	width : 501px;
	background : transparent url("/img/boxtabtop.gif") no-repeat top center;
	margin-top : 46px;
	padding-top : 9px;
}
.boxtab .boxtabbottom {
	background : transparent url("/img/boxtabbottom.gif") no-repeat bottom center;
	padding-bottom : 7px;
}
.boxtab .boxtabbottom .boxtabbg {
	background : transparent url("/img/boxtabbg.gif") repeat-y top center;
	padding-bottom : 7px;
	padding-top : 7px;
}
.boxtab .boxtabbottom .boxtabbg p {
	margin : 0 20px 10px 20px;
}
.boxtab .boxtabbottom .boxtabbg a.button {
	margin : auto;
}
.boxtab .boxtabbottom .boxtabbg .gdef, .boxtab .boxtabbottom .boxtabbg .gmove, .boxtab .boxtabbottom .boxtabbg .gbattle, .boxtab .boxtabbottom .boxtabbg .gfortify {
	background-position : top left;
	background-repeat : no-repeat;
}
.boxtab .boxtabbottom .boxtabbg .gdef {
	background-image : url("/img/icons/gdef.gif");
}
.boxtab .boxtabbottom .boxtabbg .gmove {
	background-image : url("/img/icons/gmove.gif");
}
.boxtab .boxtabbottom .boxtabbg .gbattle {
	background-image : url("/img/icons/gbattle.gif");
}
.boxtab .boxtabbottom .boxtabbg .gfortify {
	background-image : url("/img/icons/gfortify.gif");
}
.boxtab .boxtabbottom .boxtabbg ul.items {
	margin-top : 0;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab {
	margin-bottom : -10px;
	margin-left : 15px;
	width : 480px;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab {
	width : 142px;
	height : 180px;
	float : left;
	position : relative;
	margin-right : 10px;
	margin-bottom : 10px;
	padding : 0 4px;
	outline : 1px solid black;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab ul.items {
	margin : 0;
	padding : 0;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab ul.items li {
	width : 20px;
	outline : 1px solid black;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab ul.items li .item {
	margin : 0;
	padding : 0;
	background-image : none;
	width : auto;
	height : auto;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab p, .boxtab .boxtabbottom .boxtabbg ul.ultab li.blocktab .p {
	margin : 0;
	padding : 0;
}
.boxtab .boxtabbottom .boxtabbg ul.ultab ul.resources {
	padding : 0 0 0 15px;
}
.boxtab .boxtabbottom .boxtabbg ul.actions li {
	margin-right : 5px;
}
.boxtab .boxtabbottom .boxtabbg ul.actions div {
	width : 140px;
}
.boxtab .boxtabbottom .boxtabbg ul.actions div span {
	width : 100px;
}
ul.tabs {
	margin-left : 3px;
	margin-top : 20px;
}
ul.tabs li {
	float : left;
	position : relative;
	margin-right : 10px;
	cursor : pointer;
}
ul.tabs li div {
	width : 96px;
	height : 35px;
	padding-top : 6px;
	background : transparent url("/img/tab.gif") no-repeat top left;
	text-align : center;
}
ul.tabs li div:hover {
	background-image : url("/img/tabover.gif");
}
ul.tabs li:first-of-type div {
	background-image : url("/img/first.gif");
}
ul.tabs li:first-of-type div:hover {
	background-image : url("/img/firstover.gif");
}
ul.tabs li a {
	font-variant : small-caps;
	font-weight : bold;
}
ul.tabs li img {
	vertical-align : -9%;
}
ul.tabs li.active div {
	background-image : url("/img/tabactive.gif");
}
ul.tabs li.active:first-of-type div {
	background-image : url("/img/firstactive.gif");
}
table.blocks {
	border-collapse : collapse;
	margin-left : 18px;
}
table.blocks td {
	margin : 0;
	padding : 0;
	padding-bottom : 5px;
	padding-right : 5px;
	vertical-align : top;
}
table.blocks .blocks_top {
	background : transparent url("/img/blockintabs_top.gif") no-repeat top left;
	width : 152px;
}
table.blocks .blocks_top h3.h3c {
	width : 150px;
	height : 30px;
	overflow : hidden;
	margin : 0;
	padding : 0;
	line-height : 20pt;
}
table.blocks .blocks_top h3.h3c img {
	vertical-align : middle;
}
table.blocks .blocks_top h3.h3c a.small {
	font-size : 7.5pt;
}
table.blocks .blocks_top h3.h3c p {
	margin : 0;
	padding : 0;
	display : inline;
	padding-left : 30px;
	padding-top : 5px;
	padding-bottom : 5px;
}
table.blocks .blocks_top .blocks_bg {
	background : transparent url("/img/blockintabs_bg.gif") repeat-y bottom left;
}
table.blocks .blocks_top .blocks_bottom {
	background : transparent url("/img/blockintabs_bottom.gif") no-repeat bottom left;
	padding-bottom : 15px;
	font-size : 8pt;
	min-height : 120px;
}
table.blocks .blocks_top .blocks_bottom p, table.blocks .blocks_top .blocks_bottom .p {
	margin : 0;
	padding : 0;
	padding : 1px 12px 2px 13px;
}
table.blocks .blocks_top .blocks_bottom p img, table.blocks .blocks_top .blocks_bottom .p img {
	vertical-align : middle;
}
table.blocks .blocks_top .blocks_bottom p img.timer, table.blocks .blocks_top .blocks_bottom .p img.timer {
	cursor : help;
}
table.blocks .blocks_top .blocks_bottom p.nothing {
	padding-top : 3px;
}
table.blocks .blocks_top .blocks_bottom ul.ires, table.blocks .blocks_top .blocks_bottom ul.ismall {
	margin-left : 23px;
	margin-right : 17px;
}
table.blocks ul.ires li.disable {
	display : none;
}
p.act {
	font-variant : small-caps;
	text-align : center;
}
.pbattle {
	margin-left : 20px;
	margin-top : -10px;
	padding-bottom : 5px;
}
table.blocks2 {
	border-collapse : collapse;
	margin-left : 35px;
	margin-top : -10px;
}
table.blocks2 td {
	vertical-align : top;
	padding-right : 20px;
	padding-bottom : 20px;
}
table.blocks2 .blocks2_top {
	background : transparent url("/img/blocks2_top.png") no-repeat top left;
	width : 180px;
	padding-top : 9px;
}
table.blocks2 .blocks2_top .blocks2_bg {
	background : transparent url("/img/blocks2_bg.png") repeat-y top left;
}
table.blocks2 .blocks2_top .blocks2_bottom {
	background : transparent url("/img/blocks2_bottom.png") no-repeat bottom left;
	padding-bottom : 13px;
	font-size : 8pt;
	min-height : 134px;
}
table.blocks2 .blocks2_top img.sell {
	position : absolute;
	margin-left : 15px;
	margin-top : 5px;
}
table.blocks2 .blocks2_top h3.h3c {
	width : 115px;
	margin-left : 50px;
	padding-top : 10px;
	font-size : 10pt;
	font-variant : small-caps;
	border-bottom : 1px solid #424242;
}
table.blocks2 .blocks2_top h3.h3c img {
	vertical-align : -10%;
}
table.blocks2 .blocks2_top h3.long {
	padding-top : 5px;
	margin-bottom : 10px;
}
table.blocks2 .blocks2_top p {
	padding : 10px 15px 5px 15px;
}
table.blocks2 .blocks2_top p.disable {
	display : none;
}
table.blocks2 .blocks2_top ul.ismall {
	margin-left : 25px;
}
.oksmall, .inputsmall {
	background-position : top left;
	background-repeat : no-repeat;
	width : 37px;
	height : 24px;
}
.oksmall {
	background-image : url("/img/buttonsmall.gif");
	padding-bottom : 4px;
	cursor : pointer;
}
.oksmall:hover {
	background-image : url("/img/buttonsmallover.gif");
}
.inputsmall {
	background-image : url("/img/inputsmall.gif");
	margin : 0;
	padding : 0;
	padding-left : 4px;
	padding-top : 2px;
	padding-right : 4px;
	width : 29px;
	height : 22px;
}
.res {
	width : 70px;
	height : 34px;
	margin-right : 8px;
	background : transparent url("/img/res.png") no-repeat top left;
	padding-left : 2px;
	margin-bottom : 5px;
}
.res .resp {
	width : 38px;
	text-align : center;
	position : absolute;
	margin : 8px 0 0 29px;
}
.res .lock {
	vertical-align : -8%;
}
.maxed, .need {
	font-weight : bold;
	color : #d40000;
}
ul.resources li {
	float : left;
	position : relative;
}
ul.resources img.here {
	opacity : 0.3;
	filter : alpha(opacity=30);
	zoom : 1;
}
ul.resources img.here .n {
	opacity : 0.3;
	filter : alpha(opacity=30);
	zoom : 1;
}
ul.resources .disable {
	display : none;
}
ul.items {
	margin-top : -19px;
	margin-left : 30px;
}
ul.items li {
	float : left;
	position : relative;
}
ul.items li .item {
	width : 37px;
	height : 58px;
	padding-left : 6px;
	padding-top : 1px;
	background : transparent url("/img/itembox.gif") no-repeat top left;
	cursor : help;
	text-align : right;
}
ul.items li img {
	display : block;
	margin-bottom : 1px;
	margin-top : 5px;
}
ul.items li span.number {
	font-weight : bold;
	font-size : 8pt;
	padding-right : 5px;
}
ul.items li a.addpeople {
	position : absolute;
	display : block;
	z-index : 7;
	width : 27px;
	height : 20px;
	background : transparent url("/img/addpeople.gif") no-repeat top left;
	text-align : center;
	margin-top : 37px;
	color : #424242;
	cursor: pointer;
}
ul.items li a.addpeople:hover {
	background-image : url("/img/addpeopleover.jpg");
}
ul.items li .disable {
	display : none;
}
ul.items li .empty {
	opacity : 0.6;
}
ul.items li.sp .item {
	background-image : url("/img/itemboxsp.gif");
}
ul.nohide li .disable {
	display : block;
}
ul.ismall li {
	float : left;
	position : relative;
	margin-right : 3px;
	margin-bottom : 3px;
	width : 24px;
	height : 32px;
	background-color : #dfb55b;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
}
ul.ismall li img {
	margin-top : 2px;
	margin-left : 4px;
	display : block;
}
ul.ismall li span.number {
	display : block;
	text-align : right;
	margin-top : 0;
	margin-left : 0;
	font-weight : bold;
	font-size : 7.5pt;
	padding-right : 2px;
	color : #424242 !important;
}
ul.ismall li.nores {
	background-color : transparent;
	width : auto;
	padding-top : 5px;
}
.sres {
	display : inline;
}
.sres .n {
	font-weight : bold;
}
.sres img {
	vertical-align : -17%;
}
ul.ires li {
	float : left;
	position : relative;
	margin-right : 3px;
	margin-bottom : 3px;
	width : 24px;
	height : 32px;
	background-color : #dfb55b;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
}
ul.ires li img {
	margin-top : 2px;
	margin-left : 4px;
	position : absolute;
}
ul.ires li span.number {
	font-weight : bold;
	margin-top : 17px;
	margin-left : 1px;
	font-size : 8pt;
	text-align : right;
	display : block;
}
.collecttaxes {
	text-align : center;
}
.plus, .minus {
	width : 26px;
	height : 20px;
	background-repeat : no-repeat;
	background-position : top left;
}
.plus {
	background-image : url("/img/plus.gif");
}
.minus {
	background-image : url("/img/minus.gif");
}
.plus:hover {
	background-image : url("/img/plusover.gif");
}
.minus:hover {
	background-image : url("/img/minusover.gif");
}
.diplo {
	width : 430px;
	margin : auto;
	margin-bottom : 10px;
}
.diplo td {
	padding : 5px;
}
p.readerflash {
	text-align : center;
	padding-top : 50px;
}
table.maptable {
	margin-left : 13px;
	border-collapse : collapse;
}
table.maptable td.right, table.maptable td.frame {
	vertical-align : top;
}
table.maptable td.right {
	padding-left : 12px;
}
.log {
	width : 846px;
	height : 303px;
	background : transparent url("/img/log.jpg") no-repeat top left;
	margin-left : 17px;
	margin-top : 20px;
	padding : 15px 25px 10px 25px;
}
.log h3 {
	text-align : center;
}
.log ul {
	width : 795px;
	height : 240px;
	overflow : auto;
	margin-top : 10px;
}
.log ul li {
	margin : 2px 0 0 0;
	border-top : 1px dashed #987744;
	padding-top : 5px;
	margin-top : 5px;
	padding-right : 3px;
}
.log ul li img {
	vertical-align : middle;
}
.log ul li img.revolt {
	vertical-align : -35%;
}
.datelog {
	font-variant : small-caps;
	font-size : 8pt;
	color : #416C00;
}
.signimage {
	text-align : center;
}
.log ul ul.taxlist {
	display : inline;
}
ul.taxlist {
	margin : 0;
	padding : 0;
	height : 30px;
	margin-top : -10px;
	width : auto;
}
ul.taxlist li {
	display : inline;
}
ul.taxlist li img {
	vertical-align : -17%;
}
.naming {
	margin : auto;
	margin-top : 15px;
}
.naming form {
	width : 380px;
	margin : 10px auto;
}
.table2th_top {
	width : 654px;
	margin : auto;
	background : transparent url("/img/tabletrans_top.png") no-repeat top left;
}
.table2th_top h1 {
	color : white;
	text-align : center;
	font-size : 10pt;
	font-variant : small-caps;
	width : 654px;
	height : 49px;
	padding-top : 18px;
}
.table2th_bg {
	background : transparent url("/img/tabletrans_bg.png") repeat-y top left;
	width : 654px;
	padding-bottom : 0;
}
.table2th_bottom {
	margin-top : -30px;
	background : transparent url("/img/tabletrans_bottom.png") no-repeat bottom left;
	width : 654px;
	padding-bottom : 8px;
}
table.units {
	width : 635px;
	margin-left : 11px;
	border-collapse : collapse;
}
table.units th {
	color : white;
	background : transparent url("/img/texture_metal.jpg") repeat top left;
	font-variant : small-caps;
	border : 4px solid #666664;
}
table.units th.mainth {
	background-color : transparent;
	border-style : none;
}
table.units td {
	background-color : #eacb8d;
	text-align : center;
	padding : 1px 1px 0 0;
	width : 80px;
	border-top : 3px solid #666664;
	border-left : 3px solid #666664;
}
ul.punits {
	width : 250px;
	margin : auto;
	margin-top : 10px;
}
ul.punits li {
	float : left;
	position : relative;
	margin-right : 10px;
}
ul.moreminus {
	margin-left : 4px;
	margin-top : 2px;
}
ul.moreminus li {
	float : left;
	position : relative;
}
ul.moreminus li a {
	width : 27px;
	height : 20px;
	background-position : top left;
	background-repeat : no-repeat;
	display : block;
}
ul.moreminus li a.plusone {
	background-image : url("/img/plusone.png");
}
ul.moreminus li a.plusten {
	background-image : url("/img/plusten.png");
}
ul.moreminus li a.minusone {
	background-image : url("/img/minusone.png");
}
ul.moreminus li a.minusten {
	background-image : url("/img/minusten.png");
}
ul.moreminus li a.plusone:hover {
	background-image : url("/img/plusoneover.png");
}
ul.moreminus li a.plusten:hover {
	background-image : url("/img/plustenover.png");
}
ul.moreminus li a.minusone:hover {
	background-image : url("/img/minusoneover.png");
}
ul.moreminus li a.minusten:hover {
	background-image : url("/img/minustenover.png");
}
.reload {
	background-image : url("/img/reload.gif");
	margin : 10px auto;
}
.help {
	cursor : help;
}
.helpblock {
	margin : 20px auto 20px auto;
	width : 758px;
	padding : 10px;
	background-color : #dfb55b;
	border : 1px solid #cd8a27;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}
.helpblock img {
	vertical-align : -25%;
}
ul.intro {
	margin-top : 20px;
	padding-bottom : 20px;
	padding-left : 10px;
}
ul.intro li {
	margin-bottom : 4px;
}
.buy {
	padding-top : 1px;
}
.buy .tableleft, .buy .tableright {
	margin-top : 63px;
}
.buy .tablebghack {
	margin-top : 25px;
}
.buy table.tablekingdom th, .buy table.tablekingdom td {
	font-size : 10pt;
}
.buy table.tablekingdom th {
	padding-top : 15px !important;
}
.buy table.tablekingdom td {
	text-align : left;
}
.buy table.tablekingdom td p {
	margin : 10px 25px;
}
.buy table.tablekingdom ul.actions li {
	margin : -10px 0 0 300px;
}
.muxxumaintain h1 {
	position : relative !important;
	margin-bottom : 10px !important;
}
.muxxumaintain img {
	margin-left : 50px;
	margin-bottom : 20px;
}
.muxxumaintain p {
	margin-left : 270px;
	margin-right : 50px;
	margin-bottom : 15px;
}
h1.userh1 {
	background : transparent url("/img/h1user.png") no-repeat top left;
	height : 271px;
	width : 254px;
	margin : 0;
	padding : 0;
	margin-left : 10px;
	padding-top : 2px;
	padding-left : 10px;
	letter-spacing : 0;
	color : #424242;
	position : absolute;
	text-align : center;
}
h1.imgstandard, .muxxumaintain h1 {
	background : transparent url("/img/standard.png") no-repeat top left;
	width : 418px;
	height : 55px;
	margin : 0;
	padding : 0;
	color : #424242;
	text-align : center;
	padding-top : 3px;
	position : absolute;
	margin-left : 200px;
}
.tablebghack {
	background : transparent url("/img/tablebg.gif") repeat-y center center;
}
table.tablekingdom {
	border-collapse : collapse;
	background : transparent url("/img/tabletop.gif") no-repeat top center;
	width : 758px;
	margin : auto;
	margin-top : 0;
}
table.tablekingdom img {
	vertical-align : -17%;
}
table.tablekingdom td {
	font-size : 9pt;
}
table.tablekingdom tr.title th {
	padding-top : 8px;
	height : 38px;
	color : #fff;
	font-variant : small-caps;
	letter-spacing : 2px;
	padding-left : 10px;
	background-color : transparent;
	font-size : 10pt;
}
table.tablekingdom tr.title th a {
	color : #fff;
	text-decoration : none;
}
table.tablekingdom tr.title th span {
	text-decoration : underline;
}
table.tablekingdom tr.important {
	font-weight : bold;
	font-variant : small-caps;
}
table.tablekingdom td {
	text-align : center;
	padding : 5px 10px 5px 5px;
}
table.tablekingdom tr.lastr {
	background : transparent url("/img/tablebottom.gif") no-repeat bottom center;
	height : 10px;
}
.tableleft, .tableright {
	position : absolute;
	margin-top : 72px;
}
.tableleft {
	background : transparent url("/img/tabletop2left.gif") no-repeat 0 0;
	width : 29px;
	height : 26px;
	margin-left : 61px;
}
.tableright {
	background : transparent url("/img/tabletop2right.gif") no-repeat 0 0;
	width : 29px;
	height : 26px;
	margin-left : 789px;
}
.choose {
	min-height : 420px;
}
.choose p {
	padding : 5px 10px 10px 15px;
}
.choose p:first-letter {
	text-transform : capitalize;
}
.choose .tableleft, .choose .tableright {
	margin-top : 38px;
}
.choose .tableleft {
	margin-left : 250px;
}
.choose .tableright {
	margin-left : 838px;
}
.choose table.tablekingdom2 {
	margin-top : 0;
	margin-left : 250px;
}
table.tablekingdom2 {
	border-collapse : collapse;
	background : transparent url("/img/tabletop.gif") no-repeat top center;
	width : 758px;
	margin : auto;
	margin-top : 0;
	width : 617px;
	background : transparent url("/img/tablebg2.jpg") repeat-y 0 0;
}
table.tablekingdom2 img {
	vertical-align : -17%;
}
table.tablekingdom2 td {
	font-size : 9pt;
}
table.tablekingdom2 tr.title th {
	padding-top : 8px;
	height : 38px;
	color : #fff;
	font-variant : small-caps;
	letter-spacing : 2px;
	padding-left : 10px;
	background-color : transparent;
	font-size : 10pt;
}
table.tablekingdom2 tr.title th a {
	color : #fff;
	text-decoration : none;
}
table.tablekingdom2 tr.title th span {
	text-decoration : underline;
}
table.tablekingdom2 tr.important {
	font-weight : bold;
	font-variant : small-caps;
}
table.tablekingdom2 td {
	text-align : center;
	padding : 5px 10px 5px 5px;
}
table.tablekingdom2 tr.lastr {
	background : transparent url("/img/tablebottom.gif") no-repeat bottom center;
	height : 10px;
}
table.tablekingdom2 tr.title {
	background : transparent url("/img/tabletop2.jpg") no-repeat 0 0;
}
table.tablekingdom2 tr.lastr {
	background : transparent url("/img/tablebottom2.gif") no-repeat bottom center;
}
.artworkchoose {
	width : 202px;
	height : 359px;
	background : transparent url("/img/artworkchoose.jpg") no-repeat top left;
	position : absolute;
	margin-left : 25px;
	margin-top : 55px;
}
table.choosetable {
	margin-left : 250px;
	width : 610px;
}
.ranks {
	padding-top : 1px;
}
.ranks .tablebghack {
	margin-top : 34px;
}
.ranks table.tablekingdom td img {
	display : none;
}
h1.hdeath {
	margin-left : 15px;
	text-align : center;
}
.deathtext {
	padding : 20px;
	text-align : center;
}
.artworkdeath {
	width : 413px;
	height : 258px;
	background : transparent url("/img/artworkdeath.jpg") no-repeat top left;
	margin : auto;
}
ul.deathcontinue {
	margin-top : 20px;
	margin : auto;
	width : 260px;
}
ul.deathcontinue li {
	float : left;
	position : relative;
	margin-left : 10px;
}
.parchemin {
	width : 198px;
	height : 74px;
	background : transparent url("/img/death.jpg") no-repeat top left;
	margin : auto;
	text-align : center;
	margin-bottom : 10px;
	margin-top : 10px;
	font-family : "Times New Roman", Georgia, Serif;
	font-size : 13pt;
	padding-top : 30px;
}
.parchemin span {
	text-transform : capitalize;
	font-weight : bold;
}
.buttonshall {
	text-align : center;
	margin-top : 10px;
}
.buttonshall a.button {
	margin : auto;
}
.tiptop dl {
	padding : 3px;
}
.tiptop dl dt {
	float : left;
	font-weight : bold;
}
.tiptop dl dd {
	text-align : right;
}
.pantheon {
	padding-top : 1px;
}
.pantheon .tableleft, .pantheon .tableright {
	margin-top : 64px;
}
.pantheon .tablebghack {
	margin-top : 26px;
}
.pagination {
	margin-top : 10px;
	width : 150px;
}
.mxcontent .forum table.tid_forumLayout strong {
	color : black;
}
.helpcontent {
	padding : 5px;
	cursor : default;
}
.helpcontent p {
	margin : 10px 10px;
}
.helpcontent h1.h1big {
	margin-left : 10px;
	background : transparent url("/img/h1big.gif") no-repeat top left;
	color : #fff;
	font-size : 12pt;
	padding-left : 10px;
	height : 29px;
	padding-top : 2px;
}
.helpcontent h1.h1big a {
	color : #fff;
}
.helpcontent h1 {
	margin-left : 10px;
	background : transparent url("/img/h1.gif") no-repeat top left;
	color : #fff;
	font-size : 12pt;
	padding-left : 10px;
	height : 28px;
	padding-top : 2px;
}
.helpcontent h1 a {
	color : #fff;
}
.helpcontent h2 {
	margin-left : 10px;
	font-size : 11pt;
}
.helpcontent h2.menuhelp {
	margin-top : 50px;
}
.helpcontent ul.menuhelp {
	margin-left : 30px;
}
.helpcontent ul.menuhelp li {
	margin : 5px 0;
}
.helpcontent .content p {
	margin : 10px;
	width : 480px;
	text-align : justify;
}
.helpcontent .content ul {
	margin-left : 50px;
}
.helpcontent .content ul li {
	list-style-image : url("/img/icons/l_up.png");
}
.helpcontent .content span.i {
	color : #844242;
	font-variant : small-caps;
	font-weight : bold;
}
.helpcontent img.screen {
	float : right;
	margin-right : 10px;
}
.helpcontent .browse {
	margin : 10px;
	margin-top : 20px;
	width : 480px;
	font-weight : bold;
	font-variant : small-caps;
	font-size : 9.5pt;
}
.helpcontent .browse .prev {
	float : left;
}
.helpcontent .browse .next {
	float : right;
}
.helpcontent .browse img {
	vertical-align : middle;
}
.helpcontent .browse a {
	text-decoration : none;
}
.helpcontent .browse span {
	text-decoration : underline;
}
.helpcontent h2 {
	font-size : 13pt;
	margin-top : 20px;
}
.helpcontent .tablevb_top {
	margin-left : 10px;
}
.helpcontent .tablevb_top table.tablevb th, .helpcontent .tablevb_top table.tablevb td {
	text-align : left;
	padding-left : 10px;
}
.helpcontent img.building {
	float : left;
	margin-right : 10px;
}
body.ie .boxtab {
	margin-top : -15px;
}
body.ie .boxtab .boxtabbottom .boxtabbg {
	position : relative;
}
body.ie .box1 h2, body.ie .box2 h2, body.ie .box3 h2, body.ie .box4 h2 {
	position : relative;
}
body.ie .box1 .box1bg {
	position : relative;
	min-height : 100px;
}
body.ie .box1 .box1bottom {
	padding-bottom : 5px;
}
body.ie .sitePopup p {
	position : relative;
}
body.ie .choose .tableleft, body.ie .choose .tableright {
	margin-top : 38px;
}
body.ie .choose .tableleft {
	margin-left : 0;
}
body.ie .choose .tableright {
	margin-left : 728px;
}
body.ie ul.items li p {
	margin : 0;
	padding : 0;
	margin : 3px 5px 0 0;
}
body.ie ul.tabs {
	margin-top : 20px;
}
body.ie ul.tabs li div {
	background-color : #eacb8d;
}
body.ie ul.tabs li div.first {
	background : #eacb8d url("/img/tab.gif") no-repeat top left;
	margin-left : 10px;
}
body.ie ul.tabs li div.first:hover {
	background-image : url("/img/tabover.gif");
}
body.ie ul.tabs li.active div.first {
	background-image : url("/img/tabactive.gif");
}
body.ie table.blockintabs {
	position : relative;
}
body.ie table.blockintabs .blockintabs_top {
	position : relative;
}
body.ie table.blockintabs .blockintabs_top .blockintabs_bottom {
	position : relative;
}
body.ie table.blockintabs .blockintabs_top .blockintabs_bottom ul.items li img {
	margin-top : 4px;
}
body.ie table.blockintabs .blockintabs_top .blockintabs_bottom ul.items li .item p {
	padding-right : 3px;
	margin-top : -4px;
}
body.ie table.usertable .without {
	margin-top : 20px;
}
body.ie .box3 .box3bottom .box3bg ul.minigenerals {
	margin-left : 168px;
}
body.ie .box3 ul.items li p {
	margin-top : -1px;
}
body.ie form.searchpla input.inputtext {
	background-position : top right;
	margin : 0;
	padding : 0;
	padding-left : 5px;
	padding-top : 8px;
	height : 28px;
	width : 108px;
}
body.ie .tableleft, body.ie .tableright {
	display : inline;
	margin-top : 63px;
}
body.ie .tableleft {
	margin-left : 135px;
}
body.ie table.tablekingdom {
	margin-top : 30px;
}
body.ie table.tablekingdom tr.title th {
	height : 22px;
	background-position : expression(-this.offsetLeft);;
}
body.ie h1.userh1 {
	display : inline;
}
body.ie .choose .tablekingdom {
	margin-top : 0;
	margin-left : 250px;
}
body.ie .choose .tableleft, body.ie .choose .tableright {
	margin-top : 37px;
}
body.ie .choose .tableleft {
	margin-left : 0;
}
body.ie .choose .tableright {
	margin-left : 580px;
}
body.ie8 table.tablekingdom2 th {
	padding-top : 8px;
}
body.ie8 .choose .tablekingdom {
	margin-top : 0;
	margin-left : 250px;
}
body.ie8 table.tablekingdom th {
	padding-top : 6px;
}
body.ie8 .profilavatar {
	border : 1px solid #eacb8d;
}
body.ie8 .pantheon .tableleft, body.ie8 .pantheon .tableright {
	margin-top : 64px;
}
body.ie8 .pantheon .tableleft {
	margin-left : 61px;
}
body.ie8 .pantheon .tableright {
	margin-left : 789px;
}
body.ie7 table.tablekingdom th {
	padding-top : 13px;
}
body.ie7 .choose .tableleft, body.ie7 .choose .tableright {
	margin-top : 38px;
}
body.ie7 .choose .tableright {
	margin-left : 588px;
}
body.ie7 .profilavatar {
	border : 1px solid #eacb8d;
	margin-left : -20px;
}
body.ie7 .ranks .tableleft, body.ie7 .ranks .tableright {
	margin-top : 72px;
}
body.ie7 .ranks .tableleft {
	margin-left : 61px;
}
body.ie7 .pantheon .tableleft {
	margin-left : 61px;
}
body.ie7 .pantheon .tableleft, body.ie7 .pantheon .tableright {
	margin-top : 68px;
}
body.ie7 .sitePopup .ptext {
	padding : 0;
}
body.ie6 .mxbordermaincontent {
	height : 380px;
	border-style : none;
}
body.ie6 .box1 .box1bottom {
	position : relative;
}
body.ie6 .box1 .box1bottom .box1bg {
	position : relative;
	height : 110px;
}
body.ie6 .box2 .box2bottom {
	position : relative;
}
body.ie6 .box2 .box2bottom .box2bg {
	position : relative;
	height : 110px;
}
body.ie6 .box3 .box3bottom {
	position : relative;
}
body.ie6 .box3 .box3bottom .box3bg {
	position : relative;
	height : 110px;
}
body.ie6 .box4 .box4bottom {
	position : relative;
}
body.ie6 .box4 .box4bottom .box4bg {
	position : relative;
}
body.ie6 .box3 .box3bottom .box3bg table.homeres td .homegest .line {
	line-height : 0;
	font-size : 0;
}
body.ie6 .boxtab {
	position : relative;
}
body.ie6 .boxtab .boxtabbottom {
	position : relative;
}
body.ie6 .boxtab .boxtabbottom .boxtabbg {
	border-right : 1px solid #f9f4e1;
	position : relative;
}
body.ie6 table.blockintabs .blockintabs_top .blockintabs_bottom {
	height : 120px;
}
body.ie6 .profilavatar {
	margin-top : 45px;
}
body.ie6 .tableleft, body.ie6 .tableright {
	margin-top : 67px;
}
body.ie6 .tableleft {
	margin-left : 61px;
}
body.ie6 h1.userh1 {
	background-image : none;
	filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/h1user.png', sizingMethod='crop');
}
body.ie6 h1.imgstandard {
	background-image : none;
	filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/standard.png', sizingMethod='crop');
}
